terraform {
  backend "s3" {
     #encrypt = false
     skip_region_validation = true
     skip_metadata_api_check = true
     skip_credentials_validation = true
     skip_requesting_account_id = true
     use_path_style = true
   }
}
